System.Design 2.0.0.0 System.Enum

The enumeration is used to tell the the type of parameters to generate in a typed dataset.

Sets the type of parameters that are generated in a typed class.

- Field
  2.0.0.0
  System.Data.Design.ParameterGenerationOption

  Parameters in the typed dataset are CLR types.

- Field
  2.0.0.0
  System.Data.Design.ParameterGenerationOption

  Parameters in the typed dataset are all of .

- Field
  2.0.0.0
  System.Data.Design.ParameterGenerationOption

  Parameters in the typed dataset are Sql types.